Opened 9 years ago

Closed 9 years ago

#11905 closed defect (duplicate)

GTK+ install error

Reported by: packets Owned by: rekkanoryo
Milestone: Component: unclassified
Version: 2.7.0 Keywords:
Cc:

Description

I noticed this error previously noted and "closed"...this just happend to me and wondered when it will be resolved?

Attachments (1)

pidgin_error.png (23.6 KB) - added by packets 9 years ago.

Download all attachments as: .zip

Change History (3)

Changed 9 years ago by packets

comment:1 Changed 9 years ago by Alien Heads

Try the off-line version posted in a similar topic & worked for me as i was having the same problem http://sourceforge.net/projects/pidgin/files/Pidgin/2.7.0/pidgin-2.7.0-offline.exe/download

comment:2 Changed 9 years ago by datallah

  • Resolution set to duplicate
  • Status changed from new to closed

Closed as duplicate of #11889.
The error message has been improved for the next release.

As "Alien Heads" noted, you should be able to use the offline version if the installer can't successfully download the GTK+ runtime during installation.

Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!